Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233350 - Please remove gthumb patch from spec file
Summary: Please remove gthumb patch from spec file
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gthumb
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL: http://bugzilla.gnome.org/show_bug.cg...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-21 19:20 UTC by Michael J. Chudobiak
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-24 03:49:08 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 349747 None None None Never

Description Michael J. Chudobiak 2007-03-21 19:20:33 UTC
The gThumb command line parser has been fixed, so the gthumb-2.7.8-options.patch
should be removed from the rpm.

See http://bugzilla.gnome.org/show_bug.cgi?id=349747.

Thanks.

- Mike (a gThumb developer)

Comment 1 Matthias Clasen 2007-03-24 03:49:08 UTC
Done in 2.10.0-2.fc7


Note You need to log in before you can comment on or make changes to this bug.